.rtcl .rtcl-btn .rtcl-icon, .rtcl-btn .rtcl-icon {margin-right: 0px !important;}

#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow {font: normal 20px / 1 dashicons !important;}

body, select, gtnbg_root, ul li, gtnbg_root p {font-family: 'neo-sans-arabic' !important;}

.rtl .classified-seller-info .rtin-box .rtin-author .rtin-name {line-height: 2;}

.rtcl-fb-section .section-icon {margin-right: 0px !important;margin-left: 5px;}

.rtl #content .listing-grid-each-8.is-sold .rtin-item .rtin-thumb .rtcl-sold-out {left: -30px !important;}

.rtl .rtrs-summary .rtrs-progress-wrap .progress-percent {text-align: left !important;}

.rtl .rtrs-summary .rtrs-rating-box .rtrs-rating-number {margin-right: auto;margin-left: 25px;}

.rtl .rtrs-review-box .rtrs-review-imgholder {margin-right: auto;margin-left: 15px;}

.classified-seller-info .rtin-box .rtin-email a:hover {color: #fff !important;}

.fa-brands, .fab {font-family: "Font Awesome 6 Brands" !important;}
.fa-brands:before, .fa-regular:before, .fa-solid:before, .fa:before, .fab:before, .far:before, .fas:before {content: var(--fa) !important;}

.rtl .sidebar-widget-area .widget ul li:before {margin: 1px -13px 0 0;}

.rtl .sidebar-widget-area .widget ul li {padding-right: 0px;}

.rtcl .star-rating span:before {font-family: rtcl, serif !important;}

.rtcl .star-rating:before {font-family: rtcl, serif !important;}

.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap textarea {text-align: right;}

.fa-classic, .fa-regular, .fa-solid, .far, .fas {font-family: "Font Awesome 6 Free" !important;}

.widget h3:after {background-color: #f85c70 !important;}

.rtl .footer-top-area .widget a:hover, .footer-top-area .widget a:active {color: #f85c70 !important;}

.rtl .rtcl-chat-send-wrapper button.rtcl-chat-send {left: 10px;right: auto;}

.rtl .rtcl-chat-container ul.rtcl-messages-list .rtcl-message-wrap.own-message .rtcl-message-text {background: #e4f0fd !important;}

.rtl .rtcl .rtcl-form-radio-group label::after {right: 4px;left: auto;}

.rtl .rtcl-user-pass-wrap .rtcl-toggle-pass {left: 10px;right: auto;}

.rt-el-counter .rtin-item .rtin-left {margin-top: 10px;}

.rtl .classima-listing-single .classima-single-details-2 .rtin-price {padding: 8px 25px 8px 45px;font-size: 24px;margin-right: -30px;}

.header-btn {border-radius:6px !important;}

.classima-listing-search .classima-listing-search-form {border-top: 1px solid #d7dce3;}

@media all and (max-width: 575.98px) {
.classima-listing-search .classima-listing-search-form {border-top:none;}
}

.rtl .rt-el-pricing-box-3 {padding: 35px 10px 45px;}

.rtl #content .listing-grid-each-8 .rtin-item .rtin-thumb .rtcl-meta-buttons {direction: ltr;left: 15px;right: auto;}
.rtl #content .listing-grid-each-6 .rtin-item .rtin-thumb .rtcl-meta-buttons {direction: ltr;left: 15px;right: auto;}